Subject: New Reply Received - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Sep 2021 22:12:52 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Why is nobody even responding ??<div dir="auto">I requested millions of times to be contacted on my mobile to settle and solve this problem easier and with better arrangement but you still want to hide behind ur screens and keep sending those useless and helpless mails !!</div>
<div dir="auto"><br></div>
<div dir="auto">I swear to God worst customer experience ever !!!</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 8 Sep 2021, 14:17 Nancy Abu El-Enein, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I didn't receive any invoice in your package !!</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 8 Sep 2021, 14:15 Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nancy,</div>
<div><br></div>
<div dir="ltr">Thank you for your patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We have heard back from our team and have been advised that you can visit any nearby store at this time and return the items for a refund. Please simply show them your invoice and they will accept the return.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We hope this helps and have a great evening! Stay Safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
<div>​<br>
</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2761101